{
    "globalStyle": {
        "navigationBarTitleText": "手机管理端",
        "navigationBarTextStyle": "black",
        "navigationBarBackgroundColor": "#fff",
        "backgroundColor": "#fff"
    },

    "tabBar": {
        "borderStyle": "black",
        "backgroundColor": "#fff",
        "color": "#7a7a7a",
        "selectedColor": "#27a34f",
        "list": [
            {
                "text": "订单",
                "pagePath": "pages/index/index",
                "iconPath": "static/tabBar/icon_green_1.png",
                "selectedIconPath": "static/tabBar/icon_green_1_select.png"
            },
            {
                "text": "菜单",
                "pagePath": "pages/manage/index",
                "iconPath": "static/tabBar/icon_green_2.png",
                "selectedIconPath": "static/tabBar/icon_green_2_select.png"
            },
            {
                "text": "群助理",
                "pagePath": "pages/assistant/index",
                "iconPath": "static/tabBar/icon_green_4.png",
                "selectedIconPath": "static/tabBar/icon_green_4_select.png"
            },
            {
                "text": "手机管理端",
                "pagePath": "pages/index/login",
                "iconPath": "static/tabBar/icon_green_4.png",
                "selectedIconPath": "static/tabBar/icon_green_4_select.png"
            }
        ]
    },
    "pages": [
        {
            "path": "pages/index/index",
            "style": {
                "navigationBarTitleText": "手机管理端",
                "navigationStyle":"custom"
            }
        },
        {
            "path": "pages/index/index-scan",
            "style": {
                "navigationBarTitleText": "会员码订单列表"
            }
        },
        {
            "path": "pages/index/login",
            "style": {
                "navigationBarTitleText": "手机管理端"
            }
        },
        {
            "path": "pages/index/select",
            "style": {
                "navigationBarTitleText": "门店选择",
                "enablePullDownRefresh": true
            }
        },
        {
            "path": "pages/index/refund",
            "style": {
                "navigationBarTitleText": "部分退款"
            }
        },
        {
            "path": "pages/index/difference",
            "style": {
                "navigationBarTitleText": "退差价"
            }
        },
        {
            "path": "pages/index/disparity",
            "style": {
                "navigationBarTitleText": "退差价"
            }
        },
        {
            "path": "pages/manage/index",
            "style": {
                "navigationBarTitleText": "菜单",
                "navigationStyle":"custom"
            }
        },
        {
            "path": "pages/manage/add-good-form",
            "style": {
                "navigationBarTitleText": "新增商品"
            }
        },
        {
            "path": "pages/manage/good-list",
            "style": {
                "navigationBarTitleText": "商品列表"
            }
        },
        {
            "path": "pages/manage/edit-good-form",
            "style": {
                "navigationBarTitleText": "编辑商品"
            }
        },
        {
            "path": "pages/manage/classify",
            "style": {
                "navigationBarTitleText": "分类管理"
            }
        },
        {
            "path": "pages/manage/classify-form",
            "style": {
                "navigationBarTitleText": "新增分类"
            }
        },
        {
            "path": "pages/manage/spec-edit",
            "style": {
                "navigationBarTitleText": "规格设置"
            }
        },
        {
            "path": "pages/manage/spec-item-form",
            "style": {
                "navigationBarTitleText": "规格价格"
            }
        },
        {
            "path": "pages/manage/statistics/nav",
            "style": {
                "navigationBarTitleText": "数据统计"
            }
        },
        {
            "path": "pages/manage/statistics/order",
            "style": {
                "navigationBarTitleText": "订单分析"
            }
        },
        {
            "path": "pages/manage/statistics/product",
            "style": {
                "navigationBarTitleText": "商品销量分析"
            }
        },
        {
            "path": "pages/manage/statistics/uv",
            "style": {
                "navigationBarTitleText": "访客分析"
            }
        },
        {
            "path": "pages/manage/statistics/uv2",
            "style": {
                "navigationBarTitleText": "访客分析"
            }
        },
        {
            "path": "pages/manage/statistics/pv",
            "style": {
                "navigationBarTitleText": "访客数据分析"
            }
        },
        {
            "path": "pages/manage/coupon/form",
            "style": {
                "navigationBarTitleText": "新增优惠券"
            }
        },
        {
            "path": "pages/manage/coupon/edit-form",
            "style": {
                "navigationBarTitleText": "编辑优惠券"
            }
        },
        {
            "path": "pages/manage/coupon/form2",
            "style": {
                "navigationBarTitleText": "新增优惠券"
            }
        },
        {
            "path": "pages/manage/coupon/list",
            "style": {
                "navigationBarTitleText": "优惠券列表"
            }
        },
        {
            "path": "pages/manage/coupon/goods-select",
            "style": {
                "navigationBarTitleText": "商品选择"
            }
        },
        {
            "path": "pages/manage/mina/index",
            "style": {
                "navigationBarTitleText": "快速注册"
            }
        },
        {
            "path": "pages/manage/mina/register",
            "style": {
                "navigationBarTitleText": "快速注册"
            }
        },
        {
            "path": "pages/manage/mina/query",
            "style": {
                "navigationBarTitleText": "状态查询"
            }
        },
        {
            "path": "pages/manage/mina/set-data",
            "style": {
                "navigationBarTitleText": "信息设置"
            }
        },
        {
            "path": "pages/manage/mina/re-nickname",
            "style": {
                "navigationBarTitleText": "昵称设置"
            }
        },
        {
            "path": "pages/manage/mina/re-headimg",
            "style": {
                "navigationBarTitleText": "头像设置"
            }
        },
        {
            "path": "pages/manage/mina/re-signature",
            "style": {
                "navigationBarTitleText": "功能介绍设置"
            }
        },
        {
            "path": "pages/manage/poster/index",
            "style": {
                "navigationBarTitleText": "分享海报"
            }
        },
        {
            "path": "pages/manage/poster/good-list",
            "style": {
                "navigationBarTitleText": "商品海报"
            }
        },
        {
            "path": "pages/manage/user/index",
            "style": {
                "navigationBarTitleText": "账号设置"
            }
        },
        {
            "path": "pages/manage/user/password",
            "style": {
                "navigationBarTitleText": "修改密码"
            }
        },
        {
            "path": "pages/manage/user/info",
            "style": {
                "navigationBarTitleText": "账号信息"
            }
        },
        {
            "path": "pages/manage/user/phone",
            "style": {
                "navigationBarTitleText": "修改手机号"
            }
        },
        {
            "path": "pages/manage/cashier/index",
            "style": {
                "navigationBarTitleText": "收银"
            }
        },
        {
            "path": "pages/manage/cashier/settlement",
            "style": {
                "navigationBarTitleText": "结算"
            }
        },
        {
            "path": "pages/manage/cashier/list",
            "style": {
                "navigationBarTitleText": "历史单据",
                "enablePullDownRefresh": true
            }
        },
        {
            "path": "pages/manage/cashier/detail",
            "style": {
                "navigationBarTitleText": "单据详情"
            }
        },
        {
            "path": "pages/manage/cashier/refund",
            "style": {
                "navigationBarTitleText": "退货"
            }
        },
        {
            "path": "pages/manage/cashier/cache",
            "style": {
                "navigationBarTitleText": "挂单"
            }
        },
        {
            "path": "pages/manage/cashier/cache-detail",
            "style": {
                "navigationBarTitleText": "挂单详情"
            }
        },
        {
            "path": "pages/assistant/index",
            "style": {
                "navigationBarTitleText": "群助理",
                "navigationStyle":"custom"
            }
        },
        {
            "path": "pages/assistant/re-status",
            "style": {
                "navigationBarTitleText": "群状态设置"
            }
        },
        {
            "path": "pages/assistant/re-pid",
            "style": {
                "navigationBarTitleText": "团长号设置"
            }
        },
        {
            "path": "pages/assistant/setting",
            "style": {
                "navigationBarTitleText": "群设置"
            }
        },
        {
            "path": "pages/assistant/setting2",
            "style": {
                "navigationBarTitleText": "平台设置"
            }
        },
        {
            "path": "pages/index/register",
            "style": {
                "navigationBarTitleText": "快速注册",
                "navigationStyle":"custom"
            }
        },
        {
            "path": "pages/index/register2",
            "style": {
                "navigationBarTitleText": "快速注册",
                "navigationStyle":"custom"
            }
        },
        {
            "path": "pages/index/find-password",
            "style": {
                "navigationBarTitleText": "找回密码"
            }
        },
        {
            "path": "pages/guide/form",
            "style": {
                "navigationBarTitleText": "开通店铺"
            }
        },
        {
            "path": "pages/assistant/add",
            "style": {
                "navigationBarTitleText": "添加群"
            }
        },
        {
            "path": "pages/guide/apply",
            "style": {
                "navigationBarTitleText": "申请开通店铺"
            }
        },
        {
            "path": "pages/guide/success",
            "style": {
                "navigationBarTitleText": "开通成功"
            }
        },
        {
            "path": "pages/custom/webview",
            "style": {
                "navigationBarTitleText": "协议"
            }
        },
        {
            "path": "pages/custom/course",
            "style": {
                "navigationBarTitleText": "教程"
            }
        },
        {
            "path": "pages/manage/shop/points",
            "style": {
                "navigationBarTitleText": "设置积分"
            }
        },
        {
            "path": "pages/guide/points",
            "style": {
                "navigationBarTitleText": "设置积分"
            }
        },
        {
            "path": "pages/manage/shop/set-shop",
            "style": {
                "navigationBarTitleText": "基础设置"
            }
        },
        {
            "path": "pages/manage/shop/index",
            "style": {
                "navigationBarTitleText": "店铺设置"
            }
        },
        {
            "path": "pages/manage/shop/delivery",
            "style": {
                "navigationBarTitleText": "配送设置"
            }
        },
        {
            "path": "pages/guide/delivery",
            "style": {
                "navigationBarTitleText": "配送设置"
            }
        },
        {
            "path": "pages/wallet/index",
            "style": {
                "navigationBarTitleText": "提现管理"
            }
        },
        {
            "path": "pages/wallet/bind",
            "style": {
                "navigationBarTitleText": "绑定提现账号"
            }
        },
        {
            "path": "pages/wallet/detail",
            "style": {
                "navigationBarTitleText": "提现详情"
            }
        },
        {
            "path": "pages/wallet/bill",
            "style": {
                "navigationBarTitleText": "账单记录",
                "enablePullDownRefresh": true
            }
        },
        {
            "path": "pages/assistant/set-platform",
            "style": {
                "navigationBarTitleText": "关联群平台"
            }
        },
        {
            "path": "pages/assistant/set-time",
            "style": {
                "navigationBarTitleText": "助理禁言时间"
            }
        },
        {
            "path": "pages/assistant/set-welcome",
            "style": {
                "navigationBarTitleText": "群欢迎设置"
            }
        },
        {
            "path": "pages/assistant/add-platform",
            "style": {
                "navigationBarTitleText": "添加平台"
            }
        },
        {
            "path": "pages/assistant/welcome-item",
            "style": {
                "navigationBarTitleText": "群消息"
            }
        },
        {
            "path": "pages/wallet/withdrawal-list",
            "style": {
                "navigationBarTitleText": "提现列表",
                "enablePullDownRefresh": true
            }
        },
        {
            "path": "pages/wallet/withdrawal-detail",
            "style": {
                "navigationBarTitleText": "提现详情"
            }
        },
        {
            "path": "pages/youxuan/index",
            "style": {
                "navigationBarTitleText": "优选分类"
            }
        },
        {
            "path": "pages/youxuan/good",
            "style": {
                "navigationBarTitleText": "优选商品"
            }
        },
        {
            "path": "pages/youxuan/brand",
            "style": {
                "navigationBarTitleText": "优选品牌"
            }
        },
        {
            "path": "pages/youxuan/good-detail",
            "style": {
                "navigationBarTitleText": "商品详情"
            }
        },
        {
            "path": "pages/youxuan/nav",
            "style": {
                "navigationBarTitleText": "优选管理"
            }
        },
        {
            "path": "pages/youxuan/order/index",
            "style": {
                "navigationBarTitleText": "优选订单",
                "enablePullDownRefresh": true
            }
        },
        {
            "path": "pages/youxuan/order/detail",
            "style": {
                "navigationBarTitleText": "订单详情"
            }
        },
        {
            "path": "pages/youxuan/profit",
            "style": {
                "navigationBarTitleText": "收益记录",
                "enablePullDownRefresh": true
            }
        }
    ]
}
